

/*  --------------------------------------------------------------------  */

font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:17px; {font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:17px;}
#acaaaa {color:#acaaaa;}

outline:none; text-decoration:underline; {outline:none; text-decoration:underline;}
#1f1f1f {color:#1f1f1f;}

font-size:17px; text-decoration:none; line-height:20px; font-weight:bold; {font-size:17px; text-decoration:none; line-height:20px; font-weight:bold;}
color:#999999; {color:#999999;}

color:#1b1b1b;
	font-size:22px;
	line-height:22px;
	font-weight:normal; {color:#1b1b1b;
	font-size:22px;
	line-height:22px;
	font-weight:normal;}

color:#8a8989;
	font-size:16px;
	line-height:18px;
	display:block;
	text-transform:uppercase;
	background:#f7f6f6;
	border:1px solid #d8d8d8;
	margin:0px 0 20px 0;
	padding:9px 0 8px 15px; {color:#8a8989;
	font-size:16px;
	line-height:18px;
	display:block;
	text-transform:uppercase;
	background:#f7f6f6;
	border:1px solid #d8d8d8;
	margin:0px 0 20px 0;
	padding:9px 0 8px 15px;}

font-size:12px; font-weight:normal; background:#fafafa; color:#000; {font-size:12px; font-weight:normal; background:#fafafa; color:#000;}
#000 {color:#000;}

/*  --------------------------------------------------------------------  */

/* CSS Document */

* { margin:0; padding:0;}
body {
	background:url(../images/body-bg.jpg) repeat-x left top #171717;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:17px;
	color:#333;
	padding-bottom:67px;
}
.shine{
	width:100%;
	overflow:hidden;
	background:url(../images/shine.png) no-repeat center top;
}
.wrapp{
	background:url(../images/wrapp-bg.jpg) repeat-x left top #fff;
}
table, td {border-collapse:collapse; font-size:100%;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}
td { vertical-align:top; text-align:left;}

.main-width { width:980px; margin:0 auto; text-align:left;}

input, textarea { font-family:Tahoma; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

img {vertical-align:top;}
a img { border:0;}
ul { list-style:none;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper{ width:100%; overflow:hidden;}
.container { width:100%;}
.column-1, .column-2, .column-3{ float:left;}

a {color:#1f1f1f; outline:none; text-decoration:underline;}
a:hover{text-decoration:none;}
p { margin:0; padding:0;}

/* ============================= header ====================== */
#header{}
#header .navigation{
	color:#3c3b3b;
	font-size:12px;
	line-height:23px;
	padding:52px 0 0 1px;
	float:left;
}
#header .navigation a{
	color:#d6d6d6;
	font-weight:bold;
	text-decoration:none;
	background:url(../images/marker1.png) no-repeat right 6px;
	padding-right:12px;
}
#header .navigation a:hover{
	color:#F00;
}
#header .search{
	float:right;
	padding:49px 0 0 0;
	margin-right:-1px;
}
#header .search .input1{
	float:left;
	width:290px;
	padding:3px 4px 3px 3px;
	background:url(../images/search-bg.png) no-repeat left top;
	border:none;
}
#header .search .input2{
	padding:0;
	border:none;
	float:left;
	margin:-1px 0 0 1px;
}
#header .box2{
	background:url(../images/box2-bg.jpg) repeat-x left top;
	margin:16px 0 0 0;
	height:121px;
	border-bottom:1px solid #fff;
}
#header .box2 .logo{
	float:left;
	padding:25px 0 0 19px;
}
#header .cart{
	font-size:12px;
	line-height:20px;
	color:#F00;
	margin:26px 21px 0 0;
	background:url(../images/cart.png) no-repeat left top;
	padding-left:35px;
	float:right;
	overflow:hidden;
}
#header .cart a{
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	padding-left:3px;
}
#header .cart a:hover{
	color:#F00;
}
#header .fright{
	text-align:right;
	float:right;
}
#header .menu{
	width:100%;
	overflow:hidden;
	clear:both;
}
#header .menu ul{
	padding:24px 0 0 0;
	margin:0;
	overflow:hidden;
	float:right;
}
*+ html #header .menu ul{
	padding:20px 0 0 0;
}
#header .menu ul li{
	float:left;
	padding-right:16px;
}
#header .menu ul li a{
	display:block;
	text-decoration:none;
	font-size:17px;
	line-height:20px;
	text-transform:uppercase;
	font-weight:bold;
	color:#616161;
	letter-spacing:-1px;
}
*+ html #header .menu ul li a{
	height:18px!important;
	overflow:hidden;
}
#header .menu ul li.selected a,
#header .menu ul li a:hover{
	color:#fbfbfb;
}
#header .menu li a .cufon.cufon-canvas{
	display:none!important;
}
#header .menu li a span span{
	display:block!important;
}
#header .menu li a span span .cufon.cufon-canvas{
	display:block!important;
	float:left!important;
}

/* ============================= content ===================== */

.name{ font-size:17px; text-decoration:none; line-height:20px; font-weight:bold;}
.name:hover{ color:#999999;}
#column-center{
	padding-left:20px;
}
#column_right{
	padding:0 20px;
}
#featuredProducts .centerBoxHeading{
	color:#8a8989;
	font-size:16px;
	line-height:18px;
	display:block;
	text-transform:uppercase;
	background:#f7f6f6;
	border:1px solid #d8d8d8;
	margin:0px 0 20px 0;
	padding:10px 0 9px 15px;
}
*+ html #featuredProducts .centerBoxHeading{
	padding:8px 0 8px 15px;
}
.product-col{
	width:218px!important;
	border:1px solid #d8d8d8;
	padding:13px 0 16px 0;
	margin-bottom:20px;
}
.product-col:hover{
	border:1px solid #e9e9e9;
}
.product-col .img{
	text-align:center;
}
.product-col .prod-info{
	margin:0 10px 0 14px;
	padding:3px 5px 5px 5px;
}
.product-col .name{
	color:#1c1c1c;
	font-size:11px;
	line-height:18px;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	padding-left:1px;
	display:inline-block;
}
.product-col .name:hover{
	color:#666666;
}
.product-col .text{
	color:#acaaaa;
	font-size:12px;
	line-height:18px;
	display:block;
	padding:2px 0 7px 1px;
	margin-left:-1px;
}
.product-col .price{
	margin-bottom:8px;
}

.price{
	color:#1b1b1b;
	font-size:22px;
	line-height:22px;
	font-weight:normal;
}
.price strong{
	font-weight:normal;
}

*+ html #reviewsInfoDefault{
	position:relative;
	z-index:100;
	margin-bottom:30px;
}
#advSearchResultsDefault form{
	margin-bottom:10px;
	display:block;
	overflow:hidden;
}
#popupSearchHelp{
	padding:0;
}
.centeredContent .inp1 input{
	width:300px;
}
/* ============================= footer ====================== */
#footer{
	background:#fff;
	padding:0 20px 21px 20px;
	position:relative;
	z-index:100;
}
#footer .footer-menu{
	font-size:12px;
	line-height:28px;
	color:#000;
	font-weight:bold;
}
#footer .footer-menu a{
	color:#000;
	text-decoration:none;
}
#footer .footer-menu a:hover{
	color:#919090;
}
#footer  .copyright{
	color:#919090;
	font-size:12px;
	line-height:28px;
}
#footer  .copyright a{
	color:#919090;
	text-decoration:none;
}
#footer  .copyright a:hover{
	color:#000;
}
#footer .lang{
	float:right;
	padding:8px 0 0 10px;
	overflow:hidden;
}
#footer .currencies{
	float:right;
	overflow:hidden;
	color:#908f8f;
	font-size:12px;
	line-height:12px;
	padding:5px 0 0 0;  
}
#footer .currencies select{
	width:94px;
	height:20px;
	padding:1px;
	border:1px solid #ebebeb;
	background:#fff;
	color:#8b8b8b;
	font-size:11px;
	margin-left:-4px;
}
#footer .top{
	height:20px;
	overflow:hidden;
	display:block;
}
/* ============================= forms ======================= */
input, select, textarea{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; color:#010101; border:solid 1px #e3e3e3; padding:2px; background:#fdfdfd;}

/* ============================= top categories ======================= */
.top-cont{
	width:940px;
	padding:20px;
	background:url(../images/top-cont-bg.jpg) repeat-x left top;
	padding:19px 20px 120px 20px;
	margin-bottom:-104px;
}
*+ html .top-cont{
	margin-bottom:-114px;
}
.top-cont .categories{
	margin-bottom:0;
}
.top-cont .categories .box-head{
	display:none;
}
#categoriescss{
	width:100%!important;
	margin-bottom:0;
}
#categoriescss #nav-cat{
	width:100%!important;
}



.categories .box{ display:none;}
.categories .display{ display:block;}
#column_right #categoriescss{ display:none !important;}


/* ============================= banners ======================= */
.banners{
	width:100%;
	height:328px;
	overflow:hidden;
	position:relative;
	margin-bottom:20px;
	
}
/*===== anythingSlider =====*/
.anythingSlider                         { width: 458px; height: 326px; position: relative; margin:0 21px 0px 20px; float:left; border:1px solid #d3d2d2;}
.anythingSlider .wrapper                { width: 458px; height: 326px; position: absolute; top: 0; right: 0; }
.anythingSlider .wrapper ul             { width: 9999px; list-style: none; position: absolute; top: 0; left: 0; margin: 0; padding:0;}
.anythingSlider ul li                   { display: block; float: left; padding: 0; height:326px; width: 458px; margin: 0; }
.anythingSlider .arrow                  { display:none;; height: 37px; width: 37px; text-indent: -9999px; position: absolute; top: 177px; cursor: pointer; z-index:9999!important;}

#start-stop                             { background: #414141; color: #d1d1d1; padding: 2px 18px; text-align: center; position: absolute; left: 19px; bottom: 17px; font-size:11px; text-transform:uppercase; text-decoration:none;}
#start-stop.playing                     { background-color:#414141 ; }
#start-stop:hover                       { background-image: none; }

/*
  Prevents
*/
.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }
#thumbNav{
	display:block;
	position:absolute;
	left:43px;
	bottom:39px;
}
#thumbNav a{
	float:left;
	width:9px;
	height:9px;
	background:url(../images/pagination.png) no-repeat right top;
	margin-right:10px;
	display:block;
	text-indent:-10000px;
}
#thumbNav a.cur,
#thumbNav a:hover{
	background:url(../images/pagination.png) no-repeat left top;
}
#start-stop{
	display:none;}
#bannerFour{
	margin-bottom:20px;
}
#bannerSix{
	margin-left:20px;
	overflow:hidden;
	float:left;
}